{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "96ef49a9-c3e9-496e-bc0a-ec45a16824ca",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/2ea232e9-8999-4b23-a946-ac27ce63836a"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "96ef49a9-c3e9-496e-bc0a-ec45a16824ca",
            "type": "STRING",
            "value": "12. Check signing certificate type"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "96ef49a9-c3e9-496e-bc0a-ec45a16824ca",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "96ef49a9-c3e9-496e-bc0a-ec45a16824ca",
            "type": "STRING",
            "value": "in process"
        }
    },
    "uuid": "96ef49a9-c3e9-496e-bc0a-ec45a16824ca"
}